@charset "UTF-8";

/* CSS Document */

@media only screen and (max-width: 1000px) {
#container {
	width: 654px!important;
}
.fullwidth {
	width: 100%!important;
}
.none {
	display: none!important;
}
}

@media only screen and (max-width: 675px) {
#container {
	width: 327px!important;
}
.fullwidth {
	width: 100%!important;
}
#nav {
	width: 100px!important;
}
.nonefooter {
	display: none!important;
}
}
@font-face {
	font-family: 'dinMedium';
	src: url('fonts/din_medium-webfont.eot');
	src: url('fonts/din_medium-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/din_medium-webfont.woff') format('woff'), url('fonts/din_medium-webfont.ttf') format('truetype'), url('fonts/din_medium-webfont.svg#din_mediumregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'futuraBold';
	src: url('fonts/futurab-webfont.eot');
	src: url('fonts/futurab-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/futurab-webfont.woff') format('woff'), url('fonts/futurab-webfont.ttf') format('truetype'), url('fonts/futurab-webfont.svg#futura_md_btbold') format('svg');
	font-weight: normal;
	font-style: normal;
}
body {
	margin: 0px;
	-webkit-text-size-adjust: 150%;
}
h1 {
	font-family: "futuraBold", Arial bold, Helvetica, sans-serif;
	font-size: 18px;
	color: #4c4d4f;
	margin-bottom: 15px;
	margin-top: 0px;
}
h2 {
	font-family: "dinMedium", Arial bold, Helvetica, sans-serif;
	font-size: 14px;
	color: #4c4d4f;
	margin: 0px;
}
hr {
	color: #4c4d4f;
	height: 2px;
	margin-top: 8px;
	margin-bottom: 8px;
	border: 0px;
	background-color: #4c4d4f;
}
a {
	color:#4c4d4f;
	text-decoration:none;
}
a:hover {
	color:#4c4d4f;
	text-decoration:underline;
}
div {
	font-family: "dinMedium", Arial bold, Helvetica, sans-serif;
	font-size: 12px;
	color: #4c4d4f;
}
#fixed {
	width: 100%;
	height: 140px;
	position: fixed;
	z-index: 150;
	background-repeat: repeat-x;
	background-image: url(images/topbreaker.png);
	top: 0px;
}
#container {
	width: 981px;
	margin: 0 auto;
}
#logo {
	float: left;
	margin-top: 20px;
}
#nav {
	float: right;
}
#nav ul li {
	list-style-type:none;
	float:left;
	cursor: pointer;
	margin-left: 25px;
}
#breaker {
	width: 100%;
	height: 120px;
	background-repeat: repeat-x;
	background-image: url(images/breaker.png);
	margin: 0 auto;
	float: right;
	background-position: center;
}
#containerwork1 {
	width: 100%;
	float: left;
}
#containerwork2 {
	width: 100%;
	float: left;
	margin-top: 50px;
}
#containerwork3 {
	width: 100%;
	float: left;
	margin-top: 50px;
}
#containerwork4 {
	width: 100%;
	float: left;
	margin-top: 50px;
}
#containerwork5 {
	width: 100%;
	float: left;
	margin-top: 50px;
}
#containerwork6 {
	width: 100%;
	float: left;
	margin-top: 50px;
}
#containerwork7 {
	width: 100%;
	float: left;
	margin-top: 50px;
}
#containerwork8 {
	width: 100%;
	float: left;
	margin-top: 50px;
}
#containerwork9 {
	width: 100%;
	float: left;
	margin-top: 50px;
}
#workdisplay {
	width: 981px;
	margin: 0 auto;
}
#displayTiles {
	margin-top: 180px;
}
.da-thumbs {
	list-style: none;
	padding: 0;
}
.da-thumbs li {
	float: left;
	margin: 7px;
}
.da-thumbs li a, .da-thumbs li a img {
	display: block;
	position: relative;
}
.da-thumbs li a {
	overflow: hidden;
}
.da-thumbs li a div {
	position: absolute;
	width: 100%;
	height: 100%;
}
.da-thumbs li a div span {
	display: block;
}
.slider {
	position: relative;
	width: 100%;
	overflow: hidden;
	margin:0px;
	padding:0px;
}
.slides {
	height: 100%;
	overflow: hidden;
	-webkit-backface-visibility: hidden;
    -webkit-transform-style: preserve-3d;
	-webkit-transition: all 1000ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
	-moz-transition: all 1000ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
	-ms-transition: all 1000ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
	-o-transition: all 1000ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
	transition: all 1000ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
	margin:0px;
	padding:0px;
}
.slide {
	height: 100%;
	float: left;
	clear: none;
	list-style: none;
	margin:0px;
	padding:0px;
	
}
.slider-arrows {
	text-decoration:none;
}
.slider-arrow {
	position: absolute;
	display: block;
	margin-bottom: -20px;
	padding: 10px;
	text-decoration:none !important;
}
.slider-arrow--right {
	bottom: 50%;
	right: 0px;
	text-decoration:none;
	font-size:14px;
}
.slider-arrow--left {
	bottom: 50%;
	left: 0px;
	text-decoration:none;
	font-size:14px;
}
.slider-nav {
position: relative;
bottom: 0px;
margin: 20px auto 0px auto;
width: 300px;
text-align:center;
}
.slider-nav__item {
	width: 12px;
	height: 12px;
	clear: none;
	display: inline-block;
	margin: 0 5px;
	background: #BFBFBF;
}
.slider-nav__item:hover {
	background:#A4A4A4;
}
.slider-nav__item--current {
	background:#7A7A7A;
}
#infocontainer {
	width: 280px;
	float: left;
	margin-top: 15px;
}
#info {
	margin-top: 15px;
}
#copy {
	margin-top: 15px;
	float: right;
	width: 650px;
}
#containerabout {
	width: 100%;
	float: left;
}
#containercontact {
	width: 100%;
	float: left;
}
#footer {
	width: 100%;
	float: left;
	margin-top:45px;
	background-color:#4c4d4f;
	color:#FFFFFF;
}
#linksfooter {
	float: left;
}
#navfooter {
	float: right;
	margin-right:25px;
	color:#FFFFFF;
	margin-top:25px;
	margin-bottom:25px;
	text-align:center;
}
#backtotop {
	color:#FFFFFF;
	cursor: pointer;
}
/*! fancyBox v2.1.4 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}

.fancybox-skin {
	position: relative;
	background: #f9f9f9;
	color: #444;
	text-shadow: none;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	        border-radius: 4px;
}

.fancybox-opened {
	z-index: 8030;
}

.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner {
	position: relative;
}

.fancybox-inner {
	overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('images/fancybox_sprite.png');
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8060;
}

#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url('../images/fancybox_loading.gif') center center no-repeat;
}

.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
}

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url('../images/blank.gif'); /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040;
}

.fancybox-prev {
	left: 0;
}

.fancybox-next {
	right: 0;
}

.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
}

.fancybox-prev span {
	left: 10px;
	background-position: 0 -36px;
}

.fancybox-next span {
	right: 10px;
	background-position: 0 -72px;
}

.fancybox-nav:hover span {
	visibility: visible;
}

.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	visibility: hidden;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important;
}

/* Overlay helper */

.fancybox-lock {
	overflow: hidden;
}

.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: url('../images/fancybox_overlay.png');
}

.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll;
}

/* Title helper */

.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}

.fancybox-opened .fancybox-title {
	visibility: visible;
}

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8050;
	text-align: center;
}

.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 15px;
	   -moz-border-radius: 15px;
	        border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	padding-top: 10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}

#fancybox-thumbs {
	position: fixed;
	left: 0;
	width: 100%;
	overflow: hidden;
	z-index: 8050;
}

#fancybox-thumbs.bottom {
	bottom: 2px;
}

#fancybox-thumbs.top {
	top: 2px;
}

#fancybox-thumbs ul {
	position: relative;
	list-style: none;
	margin: 0;
	padding: 0;
}

#fancybox-thumbs ul li {
	float: left;
	padding: 1px;
	opacity: 0.5;
}

#fancybox-thumbs ul li.active {
	opacity: 0.75;
	padding: 0;
	border: 1px solid #fff;
}

#fancybox-thumbs ul li:hover {
	opacity: 1;
}

#fancybox-thumbs ul li a {
	display: block;
	position: relative;
	overflow: hidden;
	border: 1px solid #222;
	background: #111;
	outline: none;
}

#fancybox-thumbs ul li img {
	display: block;
	position: relative;
	border: 0;
	padding: 0;
}



#fancybox-buttons {
	position: fixed;
	left: 0;
	width: 100%;
	z-index: 8050;
}

#fancybox-buttons.top {
	top: 10px;
}

#fancybox-buttons.bottom {
	bottom: 10px;
}

#fancybox-buttons ul {
	display: block;
	width: 75px;
	height: 30px;
	margin: 0 auto;
	padding: 0;
	list-style: none;
	border: 1px solid #111;
	border-radius: 3px;
	-webkit-box-shadow: inset 0 0 0 1px rgba(255,255,255,.05);
	   -moz-box-shadow: inset 0 0 0 1px rgba(255,255,255,.05);
	        box-shadow: inset 0 0 0 1px rgba(255,255,255,.05);
	background: rgb(50,50,50);
	background: -moz-linear-gradient(top, rgb(68,68,68) 0%, rgb(52,52,52) 50%, rgb(41,41,41) 50%, rgb(51,51,51) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(68,68,68)), color-stop(50%,rgb(52,52,52)), color-stop(50%,rgb(41,41,41)), color-stop(100%,rgb(51,51,51)));
	background: -webkit-linear-gradient(top, rgb(68,68,68) 0%,rgb(52,52,52) 50%,rgb(41,41,41) 50%,rgb(51,51,51) 100%);
	background: -o-linear-gradient(top, rgb(68,68,68) 0%,rgb(52,52,52) 50%,rgb(41,41,41) 50%,rgb(51,51,51) 100%);
	background: -ms-linear-gradient(top, rgb(68,68,68) 0%,rgb(52,52,52) 50%,rgb(41,41,41) 50%,rgb(51,51,51) 100%);
	background: linear-gradient(top, rgb(68,68,68) 0%,rgb(52,52,52) 50%,rgb(41,41,41) 50%,rgb(51,51,51) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444444', endColorstr='#222222',GradientType=0 );
}

#fancybox-buttons ul li {
	float: left;
	margin: 0;
	padding: 0;
}

#fancybox-buttons a {
	display: block;
	width: 30px;
	height: 30px;
	text-indent: -9999px;
	background-image: url('../images/fancybox_buttons.png');
	background-repeat: no-repeat;
	outline: none;
	opacity: 0.8;
}


.btnPrev, .btnPlay, .btnNext {
display:none;	
}


#fancybox-buttons a:hover {
	opacity: 1;
}

#fancybox-buttons a.btnPrev {
	background-position: 5px 0;
	display:none;
}

#fancybox-buttons a.btnNext {
	background-position: -33px 0;
	border-right: 1px solid #3e3e3e;
	display:none;
}

#fancybox-buttons a.btnPlay {
	background-position: 0 -30px;
	display:none;
}

#fancybox-buttons a.btnPlayOn {
	background-position: -30px -30px;
}

#fancybox-buttons a.btnToggle {
	background-position: 3px -60px;
	border-left: 1px solid #111;
	border-right: 1px solid #3e3e3e;
	width: 35px
}

#fancybox-buttons a.btnToggleOn {
	background-position: -27px -60px;
}

#fancybox-buttons a.btnClose {
	border-left: 1px solid #111;
	width: 35px;
	background-position: -56px 0px;
}

#fancybox-buttons a.btnDisabled {
	opacity : 0.4;
	cursor: default;
}